/********************RENEGADE****************************/

/*#opencontent .page_content {
padding-top: 108px!important;
}*/

.page_content .product_page .show .table .body {
background: url('../img/layout/bg_product_page_show_table_body.png') center center no-repeat;
padding: 10px 14px;
position: relative;
width: 238px;
margin-left: 20px;
}


.page_content .product_page.classicwhite .show {
margin: 0 auto;
height: 570px;
position: relative;
width: 990px;
}


.product_page.shadow .show .table, .product_page.classicwhite .show .table {
float: right;
margin: 20px -112px 0 0;
}


.page_content .product_page .show .table .top {
 background: none;
height: 47px;
position: relative;
}

.page_content .product_page .show .table .bottom {
 background: none; 
position: relative;
}

/********************RENEGADE****************************/

#reel_home .buttons_box{
	background: url('../img/reel_homeGC14.jpg') top center no-repeat ; 
	visibility:visible;
	padding:10px 10px 10px 10px;
	position:relative;
	left:880px;
	top:160px;
	width:284px;
	height:149px;
	display:block;
}


/********************PROMOS****************************/
/*.product_page .promos .item .text .buttons {
width: 200%;
}

.product_page .promos .item .button_orange {
float: left;
}*/

.product_page .promos .item .button_orange.m {
margin-right: 5px!important;
margin-bottom: 5px!important;
}
